E-Arogya - Feature #1009

Result Entry in Lab
19/07/2024 05:09 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 16/07/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Working on Result Entry in Lab

History

#1 - 19/07/2024 04:41 AM - Uma Maheswarachari Melpati
- Subject changed from Working on Result Entry in Lab to Result Entry in Lab

#2 - 19/07/2024 04:42 AM - Raju Kuthadi

- Status changed from New to In Progress

#3 - 29/07/2024 03:13 AM - Raju Kuthadi

- Status changed from In Progress to Resolved

#4 - 01/10/2024 10:13 AM - Gautam Kumar

- Status changed from Resolved to Closed
